<template>
  <div class="child">
    <button @click="childTitle">改变父组件值</button>
  </div>
</template>

<script>
export default {
  name: 'Child',
  data(){
    return{
      key:1
    }
  },
  methods:{
    childTitle(){
      this.$emit('parentTitle',`子组件改变父组件${this.key}次！`);
      this.key++;
    }
  }
}
</script>

<style scoped lang="less">

</style>
